GeoTra batch

by Micha ⌂, Friday, March 15, 2019, 14:05 (39 days ago) @ waffel1971

Hallo,

wäre gut gewesen, die Fehlermeldung schon vorher mal zu sehen.

java -version "1.8.0_201

Hatte ich ja angegeben, insovern dachte ich dass die Info gereicht hätte.

Aber das zeigt mir doch leider nur Deine installiere Version und nicht die Fehlermeldung. Ich wusste nicht, dass es an der Version liegt, und habe den Fehler in meinem Quellcode vermutet und diesen studiert.

Auf jeden Fall funktioniert jetzt alles.

Genau. Ich denke, dass ist die Hauptsache. ;-)

Viele Grüße
Micha

--
applied-geodesy.org - OpenSource Least-Squares Adjustment Software for Geodetic Sciences


Complete thread:

 RSS Feed of thread